globinclude kitty.d/**/*.conf

font_family      monospace
bold_font        auto
italic_font      auto
bold_italic_font auto

cursor_shape block
detect_urls yes
open_url_with default
url_prefixes file ftp ftps gemini git gopher http https irc ircs kitty mailto news sftp ssh ipfs xmpp

background #222222
background_opacity 0.85
allow_hyperlinks yes
shell_integration enabled
shell_integration no-cursor
wayland_titlebar_color system
linux_display_server wayland
close_on_child_death yes

